{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Test Pengetahuan Home</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/style.css' %}">
{% endblock meta %}

{% block content %}
<div id=main style="margin-top:10px;">
	<button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal4s' wid=nilai.id %}'" class="btn btn-primary btn-lg" style="margin-left: 950px">NEXT </button>
	<h3 style="padding-left: 60px">{{ Soal.pertanyaan }}</h3>
    <br><br><br>
	<div id=pilihan >
		{% if a != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ a.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ a.choice }}</button>
		{% endif %}

		{% if c != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ c.choice }}</button>
		{% else %}
			<button type="button"  class="btn btn-danger" id=tombol>{{ c.choice }}</button>
		{% endif %}
	</div>

	<br><br>

	<div id=pilihan>
		
		<button type="button" class="btn btn-success" id=tombol>{{ b.choice }}</button>
		{% if d != tmp %}
			<button type="button" class="btn btn-light" id=tombol>{{ d.choice }}</button>
		{% else %}
			<button type="button" class="btn btn-danger" id=tombol>{{ d.choice }}</button>
		{% endif %}
	</div>

	<br><br><br>

    <h5>Kementerian Kesehatan melalui Direktur Jenderal Pencegahan dan Pengendalian Penyakit dr. Achmad Yurianto mengimbau masyarakat untuk memakai masker yang baik dan bahan yang benar. Ia menjelaskan ada 3 jenis masker yang direkomendasikan, yakni masker N95, masker bedah, dan msker kain.</h5>

	<h5>''Saya sering mengatakan masker itu ada tiga, pertama masker N95, ini memang sudah standar yang tinggi karena dipakai petugas-petugas kesehatan yang langsung berhadapan dengan virus di laboratorium. Kemudian masker bedah yang biasa dipakai tenaga medis, dan ketiga masker kain,'' katanya.</h5>

	<h5>Masker kain yang banyak dipakai masyarakat tidak boleh sembarangan dengan kain tipis seperti masker scuba dan buff. dr. Yuri mengatakan penggunaan masker kain setidaknya dua lapis.
	</h5>
    <p>Sumber:</p>
    <a href="https://www.kemkes.go.id/article/view/20092200001/kemenkes-sarankan-3-jenis-masker-untuk-dipakai.html">https://www.kemkes.go.id/article/view/20092200001/kemenkes-sarankan-3-jenis-masker-untuk-dipakai.html</a>
    <br><br>
    <button type="button" onclick= "location.href= '{% url 'TestPengetahuan:soal4s' wid=nilai.id %}'" class="btn btn-primary btn-lg" id=tombol style="margin-left: 200px">NEXT </button>

    <br><br>	
    
</div>
{% endblock content %}